# BEGIN SourceDeps(oneline):
BuildRequires: perl(Apache2/RequestUtil.pm) perl(CGI.pm) perl(CGI/Carp.pm) perl(CGI/Cookie.pm) perl(CSS/DOM.pm) perl(CSS/DOM/Constants.pm) perl(CSS/DOM/Style.pm) perl(CSS/DOM/Util.pm) perl(Config.pm) perl(Config/General.pm) perl(Encode.pm) perl(Encode/Locale.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(HTML/Entities.pm) perl(HTML/Parser.pm) perl(HTTP/Cookies.pm) perl(HTTP/Headers/Util.pm) perl(HTTP/Message.pm) perl(HTTP/Request.pm) perl(HTTP/Response.pm) perl(LWP/RobotUA.pm) perl(LWP/UserAgent.pm) perl(Locale/Country.pm) perl(Locale/Language.pm) perl(Net/HTTP/Methods.pm) perl(Net/IP.pm) perl(Net/hostent.pm) perl(Socket.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(Text/Wrap.pm) perl(Time/HiRes.pm) perl(URI.pm) perl(URI/Escape.pm) perl(URI/Heuristic.pm) perl(URI/file.pm)
# END SourceDeps(oneline)
%define module_version 4.81
%define module_name W3C-LinkChecker
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 4.81
Release: alt1
Summary: W3C Link Checker
Group: Development/Perl
License: open_source
URL: http://validator.w3.org/checklink

Source0: http://cpan.org.ua/authors/id/S/SC/SCOP/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README docs
%perl_vendor_privlib/W*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 4.81-alt1
- initial import by package builder

